Source: bombadillo
Section: net
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Micheal Waltz <ecliptik@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.2
Homepage: https://bombadillo.colorfield.space
Vcs-Browser: https://salsa.debian.org/go-team/packages/bombadillo
Vcs-Git: https://salsa.debian.org/go-team/packages/bombadillo.git
XS-Go-Import-Path: tildegit.org/sloum/bombadillo
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no

Package: bombadillo
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Suggests: lynx | w3m | elinks
Description: Non-web client for the terminal
 Bombadillo supports gopher, gemini, and finger protocols,
 featuring a full terminal user interface, vim-like
 keybindings, document pager, configurable settings, and
 a robust command selection.
